@charset "UTF-8";
/* CSS Document */
/* Site Handcrafted by F3 Designs (May 2016) http://www.f3designs.ca */


/* COLOUR PALETTE Starts ==================================================================================================== */
/* yellow: #e3a703 */
/* grey: #898989 */
/* off white: #f9f9f9 */
/* black: #231f20 */


/* GOOGLE FONTS Start ==================================================================================================== */
/* font-family: 'Droid Sans', sans-serif; (default - 400, 700) */
/* font-family: 'Oswald', sans-serif; (headings, etc. - 300, 400, 700) */


/* MEDIA QUERIES Start ==================================================================================================== */
/* Smartphones (portrait and landscape) */
@media (min-width: 320px) and (max-width: 568px) {
	...
}
/* Tablets (portrait and landscape) */
@media (min-width: 768px) and (max-width: 1024px) {
	...
}
/* Tablets (landscape) */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	...
}
/* Tablets (portrait) */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
	...
}


/* (adds margin-bottom to all columns on portrait tablet or smaller) */
@media (max-width: 768px) {
  [class*="col-"]{
      margin-bottom: 60px;
  }
}

.keepittogether {
	white-space: nowrap;
}
/* (added november 28, 2016) */
ul, .smaller {
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 45px;
	margin-left: 15px;
}
.smaller li {
	line-height: 14px;
	margin-bottom: 10px;
}
.smaller li:before {    
	margin-left: -15px;
}
.price {
    color: #f9f9f9;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
}



/* ELEMENTS Start ==================================================================================================== */
html, body {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
	color: #f9f9f9;
	font-size: 16px;
	background-color: #231f20;
}
p {
	margin-bottom: 30px;
	line-height: 24px;
}
h1 {
	font-family: 'Oswald', sans-serif;
	margin-bottom: 15px;
	color: #f9f9f9;
	text-transform: uppercase;
	font-weight: 300;
}
 /* h1-secondary */
.h1-secondary {
	color: #e3a600;
	font-weight: 700;
}
h2 {
	font-family: 'Oswald', sans-serif;
	color: #e3a703;
	font-weight: 300;
	margin-bottom: 60px;
}
 /* h2-secondary */
.h2-secondary {
	color: #898989;
}
h3 {
	border-top: solid 1px #898989;
	color: #e3a703;
	display: inline-block;
	font-size: 18px;
	padding-top: 5px;
}
/* (yellow forced) */
.yellow {
    color: #e3a703;
}
.yellow:link {
    color: #e3a703;
}
.yellow:visited {
    color: #e3a703;
}
.yellow:hover {
    color: #e3a703;
}
.yellow:active {
    color: #e3a703;
}
/* (scag) */
.scag {
	color: #ac3032;
	font-weight: 700;
	text-transform: uppercase;
}
/* (masport) */
.masport {
	color: #0c4474;
	font-weight: 700;
	text-transform: uppercase;
}
/* (stihl) */
.stihl {
    color: #f58220;
	font-weight: 700;
	text-transform: uppercase;
}
/* (ferris) */
.ferris {
    color: #b5121b;
	font-weight: 700;
	text-transform: uppercase;
}
/* (columbia) */
.columbia {
    color: #ef7622;
	font-weight: 700;
	text-transform: uppercase;
}
/* (troybilt */
.troybilt {
    color: #ee2b25;
	font-weight: 700;
	text-transform: uppercase;
}
.modal-body p {
	color: #000000 !important;
}
.modal-body ul {
	color: #000000 !important;
}


/* BUTTONS Start ==================================================================================================== */
/* (btn-info) */
.btn-info {
	font-family: 'Oswald', sans-serif;
	background-color: #f9f9f9;
	border: solid 5px #e3a703;
	color: #231f20;
	border-radius: 0px;
	text-transform: uppercase;
	padding: 15px;
	margin: 0px;
	font-size: 18px;
}
.btn-info:link {
	background-color: #e3a703;
	border: solid 5px #f9f9f9;
}
.btn-info:visited {
	background-color: #e3a703;
	border: solid 5px #f9f9f9;
}
.btn-info:hover {
	background-color: #f9f9f9;
	border: solid 5px #e3a703;
	color: #231f20;
}
.btn-info:active {
	background-color: #e3a703;
	border: solid 5px #f9f9f9;
}

/* (btn-default) */
.btn-default {
	font-family: 'Oswald', sans-serif;
	background-color: #e3a703;
	border-color: #f9f9f9;
	color: #231f20;
	border-radius: 0px;
	text-transform: uppercase;
	padding: 15px;
	margin-top: 35px;
	font-size: 18px;
}
.btn-default:link {
	color: #231f20;
}
.btn-default:visited {
	color: #231f20;
}
.btn-default:hover {
	background-color: #231f20;
	border-color: #f9f9f9;
	color: #e3a703 !important;
}
.btn-default:active {
}
.btn-default:after {
    font-family: 'FontAwesome';
    content: '\f054'; /* (font awesome unicode for chevron-right) */
    padding-left: 15px;
    position: relative;
}
/* (btn-top) */
.btn-top {
  height: 60px; /* f3 designs customized */
  width: 60px; /* f3 designs customized */
  background-color: #000000; /* f3 designs added */
  border: 1px solid #e3a703; /* f3 designs customized */
  border-radius: 0% !important;
  line-height: 50px;
  padding: 0;
  letter-spacing: normal;
  color: #e3a703;
  font-size: 30px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.btn-top:hover {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(0, 0, 0, 0.5); /* f3 designs customized */
  outline: none;
}


/* SUPPLEMENTAL NAV Starts ==================================================================================================== */
.supplemental {
	text-align: right;
	padding: 15px 15px 0px 0px;
	z-index: 2;
	position: absolute;
	top: 0px;
	right: 0px;
}
/* Smartphones (portrait and landscape) */
@media (min-width: 320px) and (max-width: 568px) {
.supplemental {
	display: none;
}
}
.supplemental-keeptogether {
	display: inline;
}
.supplemental a:link {
	color: #f2f2f2;
}
.supplemental a:visited {
	color: #f2f2f2;
}
.supplemental a:hover {
	color: #e3a703;
	text-decoration: none;
}
.supplemental a:active {
	color: #f2f2f2;
}


/* NAVBAR Starts (Vitality) ==================================================================================================== */
 /* f3 designs added (adjusts the background behind the toggle menu on mobile) */
.navbar-header {
	  margin-right: 5px !important;
}
 /* overall navbar */
.navbar-fixed-top {
  margin-bottom: 0;
  font-family: 'Oswald', sans-serif; /* f3 designs added */
  font-weight: 300; /* f3 designs added */
  text-transform: uppercase; /* f3 designs added */
  font-size: 18px; /* f3 designs added */
  z-index: 1; /* f3 designs addition (so that supplemental would allow for links to work) */
}
 /* f3 designs added (forces container-fluid to not have left or right padding on the navbar) */
.navbar-fixed-top .container-fluid {
	padding: 0px;
	margin-top: 30px;
}
/* Smartphones (portrait and landscape) */
@media (min-width: 320px) and (max-width: 568px) {
.navbar-fixed-top .container-fluid {
	padding: 15px;
}
}
 /* f3 designs added (where the nav list items and brand sit) */
.navbar-collapse {
	background-image: url(../img/bg-pattern.png);
	background-repeat: repeat;
	border-top: solid 1px #e3a703 !important;
	border-bottom: solid 1px #e3a703 !important;
	padding: 20px 15px 20px 0px !important;
	margin: 0px !important;
}
 /* active nav list item  */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #e3a703; /* f3 designs customized */
  background-color: transparent; /* f3 designs customized */
  border-radius: 0 !important;
}
.navbar-default {
  background-color: #38e6d8;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: rgba(255, 255, 255, 0.5);
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: rgba(255, 255, 255, 0.5);
}
/* f3 designs addded (background-color of toggle menu on mobile) */
.navbar-toggle {
	background-color: #e3a703;
	margin-top: 0px;
}
/* (navbar on scroll) */
.navbar-inverse {
  background-color: #231f20; /* f3 designs customized */
  border-bottom: none !important; /* f3 designs added */
}
.navbar-default,
.navbar-inverse {
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
 /* navbar-brand (i.e. logo) */
.navbar-default .navbar-brand,
.navbar-inverse .navbar-brand {
  padding: 0 15px;
  color: white;
  opacity: 1;
  text-decoration: none;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.navbar-default .navbar-brand:hover,
.navbar-inverse .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-inverse .navbar-brand:focus {
  opacity: 1;
}
/* (f3 designs added (moves the logo within the navbar to desired position) */
.navbar-brand img {
	position: absolute;
	top: 60px;
	left: 10px;
}
/* Smartphones (portrait and landscape) */
@media (min-width: 320px) and (max-width: 568px) {
.navbar-brand img {
	top: 0px;
}
}
/* (nav list items in off state) */
.navbar-default .navbar-nav li a,
.navbar-inverse .navbar-nav li a {
  color: white;
  padding-left: 60px;
}
/* (nav list items in hover state) */
.navbar-default .navbar-nav li a:hover,
.navbar-inverse .navbar-nav li a:hover {
  color: #e3a703; /* f3 designs customized */
}
@media (min-width: 768px) {
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-inverse .navbar-nav > .active > a,
  .navbar-inverse .navbar-nav > .active > a:hover,
  .navbar-inverse .navbar-nav > .active > a:focus {
    border-radius: 5px;
  }
  .navbar-fixed-top.navbar-expanded {
    padding: 30px 0;
  }
  .navbar-fixed-top {
    padding: 30px 0; /* f3 designs customized (was 15px) */
    -webkit-transition: padding 0.5s;
    -moz-transition: padding 0.5s;
    transition: padding 0.5s;
  }
  .navbar-fixed-top .navbar-brand:hover {
    opacity: 0.5;
  }
  .navbar-default.navbar-expanded,
  .navbar-inverse.navbar-expanded {
    background: transparent;
    border: none;
  }
}
.navbar a:focus {
  outline: none;
}
.navbar .navbar-nav li a:focus {
  outline: none;
}


/* CAROUSEL Starts ==================================================================================================== */
/* (adjusts carousel images to full width and height of device) */
.carousel-fill{
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	padding: 0px !important;
}
/* (calculation required because of height of navbars at top of screen) */
.carousel-inner {
	height: 100%;
}
/* Smartphones and Tablets (portrait and landscape) */
@media (min-width: 320px) and (max-width: 1024px) {
.carousel-inner {
	height: 100%;
}
}
.carousel,.item,.active {
	height: 100%;
}
/* (controls) */
.carousel-control {
	color: #f0e9cb;
}
/* Smartphones and Tablets (portrait and landscape) */
@media (min-width: 320px) and (max-width: 1024px) {
.carousel-control {
   display:  none;
}
}
.icon-prev {
	font-size: 60px !important;
}
.icon-next {
	font-size: 60px !important;
}
.carousel-control .icon-prev:before {
  content: normal;
}
.carousel-control .icon-next:before {
  content: normal;
}
.carousel-control.left {
  background-image: none;
}
.carousel-control.right {
  background-image: none;
}
/* (carousel-caption) */
 .carousel-caption {
	 top: 20% !important;
	 text-align: left;
	 right: 0%;
	 left: 0%;
}
.carousel-caption h1 {
	font-family: 'Oswald', sans-serif;
	margin-bottom: 15px;
	color: #f9f9f9;
	text-transform: uppercase;
	font-weight: 300;
	background-color: #231f20;
	padding: 15px;
	display: inline-block;
}
/* Smartphones (portrait and landscape) */
@media (min-width: 320px) and (max-width: 568px) {
.carousel-caption h1 {
	margin-top: 0px;
}
}
.h1-secondary_carousel {
	color: #e3a600;
	font-weight: 700;
}
.carousel-caption h2 {
	background-color: #231f20;
	padding: 15px;
	display: table;
	border-top: none;
	color: #f9f9f9;
	margin-top: 75px;
	text-transform: uppercase;
}
/* Smartphones (portrait and landscape) */
@media (min-width: 320px) and (max-width: 568px) {
.carousel-caption h2 {
	margin-top: 0px;
}
}
.carousel-caption img {
	display: inline;
	margin-right: 30px;
}
.carousel-caption p {
	background-color: #231f20;
	font-size: 24px;
	padding: 15px;
	display: table;
	border-top: none;
	color: #f9f9f9;
}
.scroll-down {
  position: absolute;
  width: 100%;
  bottom: 30px;
  left: 30px;
  text-align: left;
}
/* Smartphones (portrait and landscape) */
@media (min-width: 320px) and (max-width: 568px) {
.scroll-down {
	display:  none;
}
}
.scroll-down .btn {
  height: 60px; /* f3 designs customized */
  width: 60px; /* f3 designs customized */
  background-color: #000000; /* f3 designs added */
  border: 1px solid #e3a703; /* f3 designs customized */
  border-radius: 0% !important;
  line-height: 50px;
  padding: 0;
  letter-spacing: normal;
  color: #e3a703;
  font-size: 30px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.scroll-down .btn:hover {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(0, 0, 0, 0.5); /* f3 designs customized */
  outline: none;
}


/* SECTION DEFAULTS Starts (for all sections of the site) ==================================================================================================== */
section {
}
/* unordered lists */
section ul {
    list-style: none;
    padding:0;
    margin:0;
}
section li { 
    padding-left: 10px;
	line-height: 36px; 
}
section li:before {    
font-family: 'FontAwesome';
content: "\f054  ";
color: #e3a703;
}
section li a:link {
	color: #ffffff !important;
}
section li a:visited {
	color: #ffffff !important;
}
section li a:hover {
	color: #898989 !important;
}
section li a:active {
	color: #ffffff !important;
}


/* SECTION 1 Starts (About Swen's) ==================================================================================================== */
.section1 {
	padding: 150px 0px 150px 0px;
}


/* SECTION 2 Starts (Sales, Parts and Service) ==================================================================================================== */
.section2 {
	padding: 150px 0px 0px 0px !important;
}
.section2-row2 {
	background-image: url(../img/bg-pattern.png);
	background-repeat: repeat;
	padding: 30px;
}
.section2-row2 h2 {
	background-color: #231f20;
	border: solid 1px #e3a703;
	text-transform: uppercase;
	font-weight: 300 !important;
	display: inline-block;
	color: #f9f9f9;
	padding: 15px;
	font-size: 24px;
}


/* SECTION 3 Starts (Current Specials) ==================================================================================================== */
.section3 {
	padding: 150px 0px 0px 0px !important;
}
.section3-row1 {
	background-image: url(../img/bg-pattern.png);
	background-repeat: repeat;
	text-align: center;
}
.section3-row1 img {
	margin: 0 auto 15px auto;
}
.section3-row1 p {
	font-weight: 300;
	font-size: 24px;
	margin: 30px 0px 30px 0px;
	font-family: 'Oswald', sans-serif;
	line-height: 36px;
}

/* SECTION 4 Starts (Contact Info) ==================================================================================================== */
.section4 {
	padding: 300px 0px 150px 0px;
}
/* Smartphones (portrait and landscape) */
@media (min-width: 320px) and (max-width: 568px) {
.section4 {
	padding: 150px 0px 150px 0px;
}
}
/* Tablets (portrait) */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
.section4 {
	padding: 150px 0px 150px 0px;
}
}
.section4 h2 {
	margin-bottom: 15px !important;
}
.section4-row2 h3 {
	background-color: #231f20;
	border: solid 1px #e3a703;
	font-weight: 300 !important;
	display: inline-block;
	color: #f9f9f9;
	padding: 15px;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	margin-top: 10px !important;
}
.days {
	color: #e3a703;
	padding-right: 10px;
}
.section4 a:link {
	color: #f2f2f2;
}
.section4 a:visited {
	color: #f2f2f2;
}
.section4 a:hover {
	color: #e3a703;
	text-decoration: none;
}
.section4 a:active {
	color: #f2f2f2;
}


/* ASIDE Starts (Vitality) ==================================================================================================== */
/* f3 designs added (required for colour overlay) */
aside {
  position: relative;
  display: block;
  text-align: left !important;
}
/* (aside-overlay) */
.aside-overlay {
	background-color: rgba(35, 31, 32, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* f3 designs added */
aside h2 {
	font-family: 'Oswald', sans-serif;
	margin-bottom: 15px;
	color: #f9f9f9;
	text-transform: uppercase;
	font-weight: 300;
	background-color: #231f20;
	padding: 15px;
	display: inline-block;
}
 /* h2-secondary */
.h2-secondary_aside {
	color: #e3a600;
	font-weight: 700;
}
/* f3 designs added */
aside h3 {
	background-color: #231f20;
	padding: 15px;
	display: table;
	border-top: none;
	color: #f9f9f9;
}
aside.cta-quote {
  color: white;
  background-color: #222222;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  padding: 100px 0;
  text-align: center;
}
aside.cta-quote span.quote {
  display: block;
  font-size: 30px;
  line-height: 32px;
  font-weight: 300;
}
@media (min-width: 768px) {
  aside.cta-quote {
    background-attachment: scroll;
	background-position: top; /* f3 designs added */
    padding: 150px 0;
  }
  aside.cta-quote span.quote {
    font-size: 36px;
    line-height: 38px;
  }
}
@media (min-width: 992px) {
  aside.cta-quote {
    padding: 300px 0;
  }
  aside.cta-quote span.quote {
    font-size: 40px;
    line-height: 42px;
  }
}
@media (min-width: 1025px) {
  aside.cta-quote {
    background-attachment: fixed;
  }
}


/* FOOTER Starts ==================================================================================================== */
footer {
	background-image: url(../img/bg-pattern.png);
	background-repeat: repeat;
	font-size: 12px;
	margin: 0px !important;
}
 /* f3 designs added (forces container-fluid to not have left or right padding on the navbar) */
footer .container-fluid {
	padding: 0px;
}
/* Smartphones (portrait and landscape) */
@media (min-width: 320px) and (max-width: 568px) {
footer .container-fluid {
	padding: 15px;
}
}
/* Tablets (portrait) */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
footer .container-fluid {
	padding: 15px;
}
}
.footer-col1 {
}
.footer-col2 {
	text-align: right;
	padding: 0px;
}
/* Smartphones (portrait and landscape) */
@media (min-width: 320px) and (max-width: 568px) {
.footer-col2 {
	text-align: left;
}
}
/* Tablets (portrait) */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
.footer-col2 {
	text-align: left;
}
}
.footer-col2 p {
	margin: 35px 0px 0px 0px;
}
.footer-col3 {
	text-align: right;
	padding: 15px 15px 15px 0px;
}
/* Smartphones (portrait and landscape) */
@media (min-width: 320px) and (max-width: 568px) {
.footer-col3 {
	text-align: left;
}
}
/* Tablets (portrait) */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
.footer-col3 {
	text-align: left;
}
}
/* f3 designs added */
footer a:link {
	color: #e3a703;
}
footer a:visited {
	color: #e3a703;
}
footer a:hover {
	color: #e3a703;
}
footer a:active {
	color: #e3a703;
}


/* CONTACT FORM Starts ==================================================================================================== */
.form-group {
    margin-bottom: 25px;
}
.form-group input,
.form-group textarea {
    padding: 20px;
	background-color: #ffffff;
	border: none;
	border-radius: 0px;
	color: #797f38 !important;
}
.form-group input.form-control {
    height: auto;
}
.form-group textarea.form-control {
    height: 231px;
}
.form-control:focus {
    border-color: #2d7b96;
    box-shadow: none;
}
::-webkit-input-placeholder {
    text-transform: uppercase;
	color: #372b16 !important;
}
:-moz-placeholder {
    text-transform: uppercase;
	color: #372b16 !important;
}
::-moz-placeholder {
    text-transform: uppercase;
	color: #372b16 !important;
}
:-ms-input-placeholder {
    text-transform: uppercase;
	color: #372b16 !important;
}
 .text-danger {
    color: #e74c3c;
}
/* (alert) */
.text-danger ul {
	list-style: none;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	border-left: solid 3px #d9534f; 
	padding: 15px;
	background-color: #fdf7f7;
}
.text-danger li {
		line-height: 14px;
}
.text-danger li:before {
	content: normal;
}


/* Vitality Starts (noted where moved and customized) ==================================================================================================== */
html,
body {
  height: 100%;
}
.img-centered {
  margin: 0 auto;
}
/* content-row was here - removed */
/* section was here - removed */
/* bg-grey and bg-dark were here - removed */
.owl-theme .owl-controls .owl-page span {
  background: rgba(34, 34, 34, 0.5);
}
/* input.form-control was here - removed */
/* btns were here - removed */
/* body was here - removed */
/* a was here - removed */
/* p was here - removed */
/* p.lead was here - removed */
/* headings were here - removed */
/* hr was here - removed */
/* text-primary was here - removed */
/* navbar was here - moved up and customized */
/* header was here - moved up and customized */
/* aside was here - moved up and customized */
/* testimonials was here - removed */
/* cta-form h3 was here - removed */
/* about was here - removed */
/* services was here - removed */
/* portfolio was here - removed */
/* pricing was here - removed */
/* floating-label-form-group was here - removed */
/* footer was here - moved up and customized */
/* more btns were here - removed */
/* body themes were here - removed */


/* 404 NOT FOUND ======================================================================================================== */
.notfound {
	height: 100%;
}
.notfound-message {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 360px;
	width: 100%;
	text-align: center;
	color: #ffffff;
}
.notfound-message img {
	margin: 0 auto !important;
	text-align: center !important;
}